<?php
$z[0]=Array("field","安拉加·加毛山,安拉加·加毛山",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","安拉加·加毛山安拉加·加毛山位于甘德县柯曲镇东部，距县城10公里的西久公路边处。加·加毛意为汉族男子、汉族女子。海拔4438米，山顶有两座大岩石，传说很久以前有一对汉族夫妇到此地传授纺织帐牛毛料子的技术，因遇不幸而死，随之化成两块岩石，两石相距50",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","安拉加·加毛山_甘德县安拉加·加毛山旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　安拉加·加毛山\n</p><p>　　安拉加·加毛山位于甘德县柯曲镇东部，距县城10公里的西久公路边处。加·加毛意为汉族男子、汉族女子。海拔4438米，山顶有两座大岩石，传说很久以前有一对汉族夫妇到此地传授纺织帐牛毛料子的技术，因遇不幸而死，随之化成两块岩石，两石相距50米，后来藏族人民为纪念这对夫妇，就将此山取名为安拉加·加毛。<div align=center style=\"margin:0 0 0 5px\"></div>",561,961);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L2231HZ-13535.gif",963,1047);
$z[7][4]['name']="litpic";

?>